Subject: First Version of Motivation Bljanka
From: [email-masked]
To: [email-masked]
Date: Tue, 13 Apr 2004 15:45:51 +0200 (CEST)

It was difficult: first I meant it to be one text, without divisions like
subtitles, headings etc. But I saw that it becamse very very confusing and
unstructured, so I was forced to put lines as: "General Career profile"
and later "particular programme" or something. They have to be underlined
or thick or another font or something. Perhaps it is stupid, but it is
even more stupid without them and more confusing. I couldn't figure out a
more clever way of writing. Please please read it very carefully and tell
me how it feels. We can still change many things. Tell me, firstly,
whether it feels natural, readable..whether there's any structure of any
kind whatsoever. :) It's not the final version, so please tell me what you
think should be changed OK?

I hope you can read it, if not, I will send it in another version.

Doei,
-bljanka